.rights {
    padding-bottom: 1rem;
    align-self: end;
  }
  .img-box {
    margin-top: 65%;
    height: 15rem;
    &__logo {
      width: 10rem;
      height: 10rem;
      transition: transform 1s;
      &:hover {
        transform: rotateY(180deg) scale(1.2);
        width: 12rem;
        height: 12rem;
      }
    }
  }
  
  .container {
    margin: 0 auto;
    width: 35rem;
    text-align: center;
  }

  